
#zora {
  border-collapse: collapse;
  font-size: 15px;
  width: 100%;
}

#zora td, #gidi th {
  border: 1px solid #009c00;
  padding: 8px;
}

#zora tr:nth-child(even){background-color: #f2f2f2;
}

#zora tr:hover {background-color: #ddd;}

#zora th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #009c00;
  color: #FFFFFF;
}
